/*THIS IS THE START OF THE PORTION ADDED!!!!  */
@font-face {
    font-family: dyuthi;
    src: url(Dyuthi-Regular.ttf);
}
@font-face {
    font-family: meera;
    src: url(Meera-Regular.ttf);
}

*[lang|="ml"] {
    font-family: meera, sans-serif !important;
} 

.center_align{
	text-align:center;
}
.right_align{
	text-align:right;	
}
.left_align{
	text-align:left;	
}
.dyuthi{
    font-family: dyuthi, sans-serif;
}

.meera{
    font-family: meera, sans-serif;
}
.link_img_left{
width:33%;
font-size:1.8em;
}
.link_img_right{
padding-right:2%;
font-size:1.8em;
}

.heading {
    color: #3f486a;
}
.paragraph_padding{
    padding-left: 11%;
    padding-right: 5%;
    padding-top: 5%;
}
#small_black_heading{
color:black;
font-family: meera
}
.blue_heading{
color:#4b79d7;
}
h1.blue_heading{
font-size:45px;
margin: 0em;
}

#paragraph_font_size_1{
    font-size: 1.5em;
    padding-top: 0%;	
}

#paragraph_font_size_2{
    font-size: 1.5em;
    padding-top: 5%;
    padding-left: 15%;	
}
#paragraph_font_size_3{
    font-size: 1.5em;
    width:60%;
}
#paragraph_font_size_4{
    font-size: 1.5em;
    padding-top: 5%;
    padding-left: 15%;	
}

.image_h{
	height:50%;
}
/*THIS IS THE END OF THE PORTION!!!!  */


.tim-typo {
  padding-left: 25%;
  margin-bottom: 40px;
  position: relative;
  width: 100%;
}

.tim-typo .tim-note {
  bottom: 5px;
  color: #c0c1c2;
  display: block;
  font-weight: 400;
  font-size: 13px;
  line-height: 15px;
  left: 0;
  margin-left: 20px;
  position: absolute;
  width: 260px;
}

/* offline-doc */

.offline-doc .navbar.navbar-transparent {
  padding-top: 25px;
  border-bottom: none;
}

.offline-doc .navbar.navbar-transparent .navbar-minimize {
  display: none;
}

.offline-doc .navbar.navbar-transparent .navbar-brand,
.offline-doc .navbar.navbar-transparent .collapse .navbar-nav .nav-link {
  color: #FFFFFF !important;
}

.offline-doc .footer {
  z-index: 3 !important;
}

.offline-doc .page-header .container {
  z-index: 3;
}

.offline-doc .page-header:after {
  background-color: rgba(0, 0, 0, 0.5);
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
}

#map {
  z-index: 2;
  height: calc(100vh - 70px);
  margin-top: 70px;
}
